/* Localized versions of Info.plist keys */

AMName = "Select Images";

/*  AMDescription localized strings  */
AMDSummary = "This action will display a collection of images passed from the previous action.  You can choose which images to pass to the next action by selecting them in the Image Browser.";
